<html>
<head>
<title>TestNG:  CreateCorporateNew</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>CreateCorporateNew</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>3/0/0</td>
</tr><tr>
<td>Started on:</td><td>Wed Jan 04 15:49:33 IST 2017</td>
</tr>
<tr><td>Total time:</td><td>117 seconds (117173 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.CreateCorporateNew.CreateCorporateTest()'><b>CreateCorporateTest</b><br>Test class: com.stta.GCM.CreateCorporateNew<br>Parameters: TC_Corporate_005, user09, gcMtest2015, , , , , , , , , , , , , <br/>
<a href="#Output-256346753" onClick='toggleBox("Output-256346753", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-256346753" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-256346753">
Mandetory check passed for Corporate NameMissing required field: Please enter Corporate Name (Latin Character) or Corporate Name (Local Character 1)<br/>
</div>
</td>
<td></td>
<td>16</td>
<td>com.stta.GCM.CreateCorporateNew@2f686d1f</td></tr>
<tr>
<td title='com.stta.GCM.CreateCorporateNew.CreateCorporateTest()'><b>CreateCorporateTest</b><br>Test class: com.stta.GCM.CreateCorporateNew<br>Parameters: TC_Corporate_001/TC_Corporate_002/TC_Corporate_003/TC_Corporate_004/TC_Corporate_006/TC_Corporate_007/TC_Corporate_008/TC_Corporate_009/TC_Corporate_010/TC_Corporate_011/TC_Corporate_012/TC_Corporate_013/TC_Corporate_014, user09, gcMtest2015, , System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB, India , INDIA, 1234567890, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, 1234567890, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should display error message if data is mismatch, else data should push into DB. Correct data should be display on GUI, System should if data is mismatch, else data should push into DBaaa. , V1234567888888<br/>
<a href="#Output-1723290893" onClick='toggleBox("Output-1723290893", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-1723290893" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-1723290893">
Available fields check for Common Customer ID passed<br/>
Available fields check for Corporate Name Latin passed<br/>
Available fields check for Corporate Name (Local Character 1) passed<br/>
Available fields check for Corporate Name (Local Character 2) passed<br/>
Available fields check for Customer Status Code passed<br/>
Available fields check for Country Name passed<br/>
Available fields check for Country Name Code passed<br/>
Available fields check for Headquarter Address (Latin Character) passed<br/>
Available fields check for Headquarter Address (Local Character) passed<br/>
Available fields check for Headquarter Postal Number passed<br/>
Available fields check for Registered Postal Number passed<br/>
Available fields check for Registered Address (Local Character) passed<br/>
Available fields check for Registered Postal Number passed<br/>
</div>
</td>
<td></td>
<td>40</td>
<td>com.stta.GCM.CreateCorporateNew@2f686d1f</td></tr>
<tr>
<td title='com.stta.GCM.CreateCorporateNew.CreateCorporateTest()'><b>CreateCorporateTest</b><br>Test class: com.stta.GCM.CreateCorporateNew<br>Parameters: TC_NJ-40_001, , , D12345678, TestCorporateLatin TestName, TestCorporateLatin Local 1 TestName, TestCorporateLatin Local 2 TestName, India, INDIA, 123456789, SKCL Guindy Test, SKCL Guindy Test, 987654321, Test Registered Address Latin Test, Test Registered Address Local Test, </td>
<td></td>
<td>7</td>
<td>com.stta.GCM.CreateCorporateNew@2f686d1f</td></tr>
</table><p>
</body>
</html>